.u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url("images/polo.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 750px;
}

.u-section-1 .u-text-1 {
  margin: 39px auto 0;
}

.u-section-1 .u-text-2 {
  width: 426px;
  margin: 20px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 40px auto 0;
  padding: 8px 27px 8px 26px;
}

.u-section-1 .u-text-3 {
  animation-duration: 1000ms;
  margin: 40px auto 0;
}

.u-section-1 .u-text-4 {
  animation-duration: 1000ms;
  margin: 20px 381px 0 391px;
}

.u-section-1 .u-icon-2 {
  color: rgb(255, 255, 255) !important;
}

.u-section-1 .u-text-5 {
  animation-duration: 1000ms;
  margin: 20px 357px 60px 330px;
}

@media (max-width: 1199px) {
  .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 281px;
    margin-left: 291px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 257px;
    margin-left: 230px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 171px;
    margin-left: 181px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 147px;
    margin-left: 120px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 81px;
    margin-left: 91px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 57px;
    margin-left: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }
}